[QW146_Repaint.General]
texture=LOT_a
atc_id=SP-LCD
atc_airline=LOT
destination=QualityWings Avro RJ100
atc_parking_types = GATE, RAMP
atc_parking_codes = 

[QW146_fltsim.0]
title=QWSim Avro RJ100 - LOT_a 
model=RJ100
ui_variation=Polish airlines